{
  "promptDelete": false,
  "readableLineLength": false,
  "trashOption": "none",
  "alwaysUpdateLinks": true,
  "newFileLocation": "folder",
  "newFileFolderPath": "00 Inbox",
  "showUnsupportedFiles": true,
  "showInlineTitle": false,
  "livePreview": false,
  "showIndentGuide": false,
  "showLineNumber": true
}